 




@media (min-width: 1200px)    {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1180px;
    }
}

@media (max-width: 1600px)   {}
@media (max-width: 1300px)   {
    .why-choose-sec:after {
        width: 260px;
        height: 318px;
    }
    .testimonail-sec:after {
        top: 190px;
        max-width: 474px;
        height: 834px;
        background-size: 100%;
    }
    .wrapper:after {
        max-width: 318px;
        width: 100%;
        height: 410px;
        background-size: 100%;
    }
}
@media (max-width: 1199px)   {
    .title-sec .title h1 {
        font-size: 42px;
    }
    .banner-bg {
        max-width: 500px;
    }
    .banner-sec .text-box h1 {
        font-size: 43px;
        /*line-height: 44px;*/
        margin-bottom: 20px;
    }
    .why-choose-sec:after {
        width: 220px;
        height: 278px;
        top: -30px;
    }
    .testimonail-box .text-box p {
        font-size: 16px;
        line-height: 24px;
    }
    .testimonail-sec:after {
        top: 210px;
        max-width: 420px;
        height: 735px;
        background-size: 100%;
    }
    .testimonail-box:before {
        bottom: -50px;
        right: 20px;
    }
    .contact-news-inner ul {
        margin: 60px 0 0 0;
    }
    /*.footer-link2 {
        padding-left: 0;
    }*/
    .product-quality-box .text-box p {
        line-height: 20px;
    }
    .rental-date {
        padding: 20px 10px 30px;
    }
    .calender-group {
        max-width: 142px;
    }
    .calender-group span {
        left: 8px;
    }
    .calender-group a { 
        right: 8px; 
    }
    .rental-date .form-control{
        font-size: 10px;
        padding-left: 30px;
    }
    .rental-date form .form-group p { 
        max-width: 46px; 
        font-size: 10px;
        padding-left: 9px;
    }
    .product-info h3 {
        font-size: 24px;
    }
    .estimate-price-box ul li {
        padding: 10px;
        font-size: 10px;
    }
    .estimate-price-box ul li span {
        margin-right: 2px;
    }
    .thank-you:after {
        top: 17px;
        height: 868px;
        width: 485px;
    }
    .contact-us-sec:after {
        width: 205px;
        height: 270px;
    }
}
@media (max-width: 991px)    {
    .title-sec .title h1 {
        font-size: 39px;
    }
    .banner-sec .image-holder {
        max-width: 240px;
        margin: 0 auto;
    }
    .banner-sec .text-box h1 {
        font-size: 40px;
        /*line-height: 36px;*/
    }
    .banner-sec .text-box h1:after {
        /*height: 65px;*/
    }
    .banner-bg {
        max-width: 430px;
    }
    .product-inner {
        padding: 50px 0 0;
    }
    .product-box {
        margin: 10px 0;
    }
    .why-choose-sec:after {
        width: 180px;
        height: 220px;
        top: -10px;
    }
    .testimonail-inner {
        padding: 50px 0 0 0;
    }
    .testimonail-sec {
        padding: 50px 0 120px;
    }
    .testimonail-sec:after {
        top: 96px;
        max-width: 332px;
        height: 585px;
        background-size: 100%;
    }
    .testimonail-box {
        padding: 0 0 0 20px;
        margin: 25px 0 0 0;
    }
    .testimonail-box:before {
        bottom: -15px;
        right: 37px;
        background-size: 100%;
        width: 20px;
        height: 15px;
    }
    .testimonail-box:after{
        background-size: 100%;
        width: 20px;
        height: 15px;
    }
    .testimonail-box .image-holder img{
        height: 70px;
    }
    .testimonail-box .text-box {
        padding: 16px 0 0 0;
    }
    .testimonail-box .text-box h3 {
        font-size: 20px;
    }
    .testimonail-box .text-box ul {
        margin: 0 0 10px;
    }
    .testimonail-box .text-box p {
        font-size: 14px;
        line-height: 22px;
    }
    .testimonail-detail {
        padding: 20px 0;
    }
    .testimonail-detail .image-holder {
        max-width: 65px;
    }
    .testimonail-detail .text-box {
        padding-left: 10px;
    }
    .testimonail-detail .text-box p {
        font-size: 12px;
        line-height: 18px;
    }
    .contact-news {
        padding: 15px 0 110px;
    }
    .contact-news-inner p {
        font-size: 20px;
    }
    .contact-news-inner ul {
        margin: 40px 0 0 0;
    }
    .contact-news-inner ul li {
        padding: 0 15px;
    }
    .contact-news-inner ul li .image-holder {
        width: 70px;
        height: 70px;
    }
    .contact-news-inner ul li .text-box p {
        font-size: 16px;
    }
    .contact-news-inner ul li .text-box a{
        font-size: 16px;
    }
    .wrapper:after {
        max-width: 220px;
        height: 300px;
    }
    .footer-link2{
        border: none;
    }
    /*.footer-social {
        height: auto;
        margin: 30px 0 0 0;
    }*/
    .calender-group {
        max-width: 85%;
    }
    .product-info{
        margin-top: 30px;
    }
    .product-quality-inner {
        padding: 30px 15px;
    }
    .product-quality-box .text-box h3 {
        margin: 10px 0;
        font-size: 16px;
    }
    .product-quality-box .text-box p {
        line-height: 18px;
        font-size: 12px;
    }
    .product-book-info{
        margin-top: 30px;
    }
    .product-book-page .calender-group {
        max-width: 93%;
    }
    .contact-us-sec:after {
        width: 105px;
        height: 150px;
    }
}
@media (max-width: 767px)    {
    .title-sec .title h1 {
        font-size: 38px;
    }
    .container, .container-sm {
        max-width: 100%;
    }
    header {
        padding: 14px 15px;
    }
    .navbar-light .navbar-toggler{
        border: none;
        padding: 0;
        border-radius: 0; 
    }
    .navbar-light .navbar-toggler-icon {
        background: none;
        width: 24px;
        height: 13px;
        display: flex;
        align-items: center;
    }
    .navigation .navbar-brand {
        display: flex;
        align-items: center;
    }
    .navigation .navbar-brand img{
        max-width: 75px;
        width: 100%;
    }
    .navigation .navbar-collapse .header-right{
        display: none;
    }
    .navigation .media {
        align-items: center;
        flex-direction: row-reverse;
    }
    .navigation .media .header-right.d-none{
        display: flex !important;
        margin: 0 23px 0 0;
    } 
    .navbar-nav{
        padding: 10px 0 0 0;
    }
    .navbar-nav .nav-item {
    padding: 10px 0;
}
    .header-right .text-box span {
        font-size: 6px;
    }
    .header-right .text-box a {
        font-size: 10px;
    }
    .header-right .image-holder{
        max-width: 14px;
    }
    .header-right .text-box {
        padding-left: 3px;
    }
    .banner-sec {
        position: relative;
        padding: 86px 15px 15px;
    }
    .banner-bg {
        max-width: 300px;
    }
    .banner-sec .image-holder {
        max-width: 150px;
    }
    .banner-sec .text-box h1 {
        font-size: 39px;
        /*line-height: 30px;*/
    }
    .banner-sec .text-box p {
        font-size: 12px;
        line-height: 20px;
    }
    .banner-sec .text-box h1:after {
        /*height: 55px;*/
    }
    .product-sec {
        padding: 50px 15px;
    }
    .product-box .text-box h3 {
        font-size: 18px;
        line-height: 22px;
        margin: 20px auto;
    }
    .why-choose-box .text-box p {
        font-size: 13px;
        line-height: 20px;
    }
    .why-choose-sec:after {
        width: 130px;
        height: 160px;
        top: -10px;
    }
    .why-choose-inner {
        margin: 60px auto 0;
    }
    .why-choose-sec {
        padding: 50px 15px;
        position: relative;
    }

    .why-choose-box .text-box {
        padding: 15px 0 0 0;
    }
    .testimonail-sec {
        padding: 50px 15px;
    }
    .testimonail-box {
        margin: 0 auto 0;
    }
    .testimonail-sec:after { 
        max-width: 262px;
        height: 455px;
        background-size: 100%;
        z-index: -1;
    }
    .testimonail-right{
        margin-top: 30px;
    }
    .contact-news-inner ul {
        margin: 30px 0 0 0;
        flex-direction: column;
        align-items: flex-start;
    }
    .contact-news-inner ul li {
        padding: 0;
        width: 100%;
        margin-bottom: 20px;
    }
    .contact-news {
        padding: 50px 15px;
    }
    .footer-link{
        border-right: none;
    }
    .footer-link.footer-link2{
        /*margin-top: 30px;*/
    }
    .wrapper:after{
        bottom: 410px;
    }
    .product-quality-sec {
        padding: 50px 0; 
    }
    .product-quality-box .text-box p {
        line-height: 18px;
        font-size: 14px;
    }
    .product-quality-box{
        margin-bottom: 30px;
    }
    .product-book-page .calender-group {
        max-width: 91%;
    }
    .product-book-page .rental-date form .form-group .clock-group .form-control {
        background: #fff url(../images/down-arrow.svg) 97% center no-repeat;
    }
    .product-book-page .product-detail-sec {
        padding: 50px 15px;
    }
    .product-detail-sec {
        padding: 50px 15px;
    }
    .product-info .text-box {
        padding-left: 0;
        padding-top: 34px;
    }
    .product-quality-sec {
        padding: 50px 15px;
    }
    .thank-you {
        padding: 100px 0 50px 0; 
    }
    .thank-you:after {
        top: 37px;
        height: 528px;
        width: 295px;
    }
    .thank-you {
        padding: 108px 15px 41px 15px;
    }
    .thank-you::after {
        top: 18px;
        height: 380px;
        width: 220px;
    }
    .thank-you-inner h2 {
        margin-bottom: 54px;
        font-size: 22px;
    }
    .thank-you-inner p{
        margin-bottom: 72px;
        padding-bottom: 26px;
    }
    .thank-you-inner a{
        height: 44px;
    }
    .thank-you-inner{
        padding: 36px 15px 40px;
    }
    .contact-us-sec {
        padding: 95px 15px 50px; 
    }
    .contact-us-inner form {
        margin: 30px auto;
    }
    .contact-us-detail-box ul li {
        width: 50%;
    }
    .contact-us-detail-box ul{
        justify-content: flex-start;
    }
    .contact-us-sec:before,
    .contact-us-sec:after{
        display: none;
    }
    .product-book-info{
            margin-bottom: 30px !important;
    }
}
@media (max-width: 575px)    {
    .title-sec .title h1 {
        font-size: 32px;
    }
    .banner-sec {
        position: relative;
        padding: 74px 15px 15px;
    }
    .banner-sec .text-box h1 {
        font-size: 33px;
        /*line-height: 27px;*/
        margin-bottom: 27px;
    }
    .banner-sec .text-box p {
        font-size: 12px;
        line-height: 18px;
        max-width: 163px;
        width: 100%;
    }
    .banner-sec .text-box h1::after {
        /*height: 44px;*/
    }
    .banner-sec .image-holder {
        height: 100%;
        display: flex;
        margin: 13px 0 0 auto;
        align-items: flex-end;
        max-width: 102px;
    }
    .banner-bg {
        max-width: 213px;
        right: -60px;
        top: auto;
        bottom: -16px;
    }
    .banner-sec .row{
        margin: 0;
    }
    .banner-sec [class*="col-"]{
        padding: 0;
    } 
    .mouse-icon{
        display: none;
    }
    .title h2 {
        font-size: 16px;
    }
    .title h2::after{
        height: 11px;
    }
    .product-sec {
        padding: 46px 15px;
    }
    .product-inner {
        padding: 20px 0 0;
    }
    .product-inner .row{
        margin: 0 -4px;
    }
    .product-inner [class*="col-"]{
        padding: 0 4px;
    }
    .product-box{
        background: #FFFFFF;
        box-shadow: 0px 10px 36px rgba(0, 0, 0, 0.22);
        padding: 0 7px 23px;
    }
    .product-box:after{
        opacity: 1;
        visibility: visible;
        height: 2px;
    }
    .product-box .text-box h3 {
        font-size: 16px;
        line-height: 24px;
        margin: 14px auto 16px;
    }
    .product-box .text-box a {
        font-size: 13px;
        max-width: 124px;
        height: 44px;
        color: #fff;
    }
    .product-box .text-box a span{
        color: #fff;
        z-index: 100;
        background-color: transparent;
    }
    .product-box .text-box a img {
        transition: all 0.5s ease-in-out;
        filter: brightness(10.5);
    }
    .product-box .text-box a:after{
        opacity: 1;
        visibility: visible;
    }
    .why-choose-sec {
        padding: 5px 15px;
    }
    .why-choose-sec::after{
        display: none;
    }
    .why-choose-box .text-box h3 {
        font-size: 16px;
        margin-bottom: 12px;
    }
    .why-choose-box .text-box p {
        font-size: 12px;
        line-height: 18px;
    }
    .why-choose-box .image-holder{
        height: auto;
    }
    .why-choose-box .text-box {
        padding: 9px 0 0 0;
    }
    .why-choose-box {
        margin-bottom: 36px;
    }
    .why-choose-inner {
        margin: 20px auto 0;
    }
    .testimonail-sec {
        padding: 30px 15px;
    }
    .testimonail-inner {
        padding: 32px 0 0 0;
    }
    .testimonail-box .text-box h3 {
        font-size: 18px;
    }
    .testimonail-box .text-box p {
        font-size: 12px;
        line-height: 18px;
    }
    .testimonail-box {
        margin: 0 auto 0;
        padding: 0;
    }
    .testimonail-box .text-box {
        padding: 22px 0 0 0;
    }
    .testimonail-box .text-box ul {
        margin: 0 0 20px;
    }
    .testimonail-box::after {
        top: 7px;
    }
    .testimonail-box::before {
        bottom: 24px;
        right: 0;
    }
    .testimonail-box{
        border-bottom: 1px solid #DEE2E6;
        padding-bottom: 53px;
    }
    .testimonail-detail {
        padding: 30px 0;
        flex-direction: column;
    }
    .testimonail-detail .image-holder{
        max-width: inherit;
        text-align: center;
        margin-bottom: 30px;
    }
    .testimonail-right {
        margin-top: 0;
    }
    .contact-news-inner p {
        font-size: 16px;
        line-height: 24px;
    }
    .contact-news-inner ul li {
        text-align: center;
        margin-bottom: 40px;
        flex-direction: column;
    }
    .contact-news-inner ul li .image-holder {
        width: 100px;
        height: 100px;
    }
    .contact-news-inner ul li .text-box p {
        font-size: 18px;
    }
    .contact-news-inner ul li .text-box {
        text-align: center;
        padding-left: 0;
        margin-top: 20px;
    }
    .testimonail-sec::after {
        max-width: 259px;
        height: 438px;
        background-size: 100%;
        z-index: -1;
        left: -60px;
    }
    .wrapper::after{
        display: none;
    }
    .contact-news {
        padding: 33px 15px 0;
    }
    footer {
        padding: 31px 15px;
        text-align: center;
    }
    .footer-link ul li { 
        justify-content: center;
    }
    .footer-link h3{
        font-size: 12px;
    }
    .footer-link ul li a{
        font-size: 12px;
    }
   /* .footer-link {
        margin-top: 40px;
    }
    .footer-link.footer-link2 {
        margin-top: 65px;
    }*/
    .footer-link.footer-link2 ul {
        max-width: 175px;
        width: 100%;
        margin: 0 auto;
    }
    .footer-link.footer-link2 ul li{
        align-content: flex-start;
        justify-content: flex-start;    
        text-align: left;
    }
    .footer-social {
        border-top: 1px solid rgba(255,255,255, 0.2);
        padding: 15px 0 0 0;
    }
    .footer-link table {
        margin: 0 auto 40px auto;
    }
    .footer-inner {
        padding-bottom: 13px;
    }
    .product-detail-inner .col-sm-6:first-child{
        order: 3;
    }
    .product-detail-inner .col-sm-6:nth-child2{
        order: 2;
    }
    .product-detail-sec {
        padding: 52px 15px 0;
    }
    .breadcrumb {
        padding: 36px 0 33px;
    }
    .product-detail-inner .heading.d-none{
        display: block !important;
        margin-bottom: 27px;
    }
    .product-detail-inner .heading h3{
        font-size: 16px;
        line-height: 36px;
        color: #252122;
    }
    .gallery-thumbs{
        display: none;
    }
    .swiper-pagination {
        margin: 2px 0 0 0;
    }
    .swiper-pagination-bullet{
        width: 9px;
        height: 9px;
        margin: 0 3px;
    }
    .product-info {
        margin-top: 38px;
        margin-bottom: 56px;
    }
    .product-info h3{
        display: none;
    }
    .price-info ul li a h4{
        font-size: 16px;
    }
    .price-info ul li a span{
        font-size: 10px;
        text-transform: uppercase;
    }
    .price-info ul li {
        padding: 0 6.5px;
    }
    .price-info p {
        margin: 42px 0 0 0;
        text-align: center;
    }
    .estimate-price-box ul li {
        padding: 13px 20px;
        font-size: 14px;
    }
    .estimate-price-box ul li span {
        margin-right: 0;
        max-width: 50%;
    }
    .estimate-price-box ul li p{
        flex: 1;
        width: 100%;
        text-align: center;
    }
    .product-info .text-box{
        display: none;
    }
    .rental-date {
        padding: 20px 30px 36px;
        margin: 0 -30px;
    }
    .rental-date form .form-group .form-control {
        max-width: 44px;
        height: 44px;
    }
    .rental-date .form-control{
        height: 44px;
        font-size: 12px;
        text-align: left
    }
    .rental-date form .form-group p {
        max-width: 66px;
        font-size: 12px;
        padding-left: 9px;
        text-align: right;
    }
    .calender-group {
        max-width: 84%;
    }
    .estimate-price-box{
        border-left: none;
    }
    .estimate-price-box ul li:last-child{
        border-bottom: none;
    }
    .estimate-price-box.br-0 ul li:last-child{
        border-bottom: 1px solid #C4D0E1;
    }
    .total p{
        border-bottom: 1px solid #C4D0E1;
        padding-bottom: 21px;
    }
    .total ul {
        margin: 41px 0 0 0;
    }
    .product-quality-sec {
        padding: 50px 15px;
    }
    .product-quality-inner{
        padding: 0;
        background-color: transparent;
        box-shadow: none;
    }
    .product-quality-box {
        background: #FFFFFF;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
        border-radius: 3px;
        padding: 32px 15px 50px;
        margin-bottom: 14px;
    }
    .product-quality-box .text-box h3 {
        margin: 17px 0;
        font-size: 18px;
    }
    .product-quality-box .text-box p {
        line-height: 16px;
        font-size: 14px;
    }
    .product-quality-box .image-holder{
        height: auto;
    }
    .product-quality-sec {
        padding: 50px 15px 26px;
    }
    .breadcrumb ol { 
        flex-wrap: wrap;
    }
    .product-book-page .calender-group {
        max-width: 78%;
    }
    .product-book-page .total p{
        padding-bottom: 0;
        border-bottom: none;
    }
    .rental-date::after{
        height: 2px;
    }
    .product-book-info { 
        box-shadow: none;
        margin: 0;
        padding: 53px 0 0 0;
    }
    .delivery-window ul {
        margin: 0;
        flex-direction: column;
    }
    .delivery-window ul li {
        width: 100%;
        padding: 0;
        margin-bottom: 14px;
    }
    .delivery-window ul li:last-child{
        margin-bottom: 0;
    }
    .delivery-window ul li a{
        max-width: 160px;
        padding: 12px;
        width: 100%;
        margin: 0 auto;
    }
    .book-progress {
        margin: 34px auto 0;
    }
    .product-book-info form .group-inner .form-control {
        height: 44px;
    }
    .product-book-info form .form-group a{
        height: 44px;
    }
    .contact-us-sec {
        padding: 66px 15px 50px;
    }
    .contact-us-sec .title h2 {
        font-size: 18px;
        line-height: 27px
    }
    .contact-us-sec .title h2::after{
        height: 12px;
    }
    .contact-us-inner form .form-group label{
        font-size: 12px;
    }
    .contact-us-inner form .form-group .form-control {
        height: 44px;
    }
    .contact-us-inner form .form-group {
        margin-bottom: 11px;
    }
    .contact-us-inner form .form-group textarea.form-control{
        height: 44px;
    }
    .btn-default{
        max-width: 100%;
        margin: 25px auto 0; 
    }
    .contact-us-inner form {
        margin: 30px auto 40px;
    }
    .contact-us-detail-box ul li:last-child{
        margin-bottom: 0;
    }
    .contact-us-detail-box ul li {
        width: 100%;
        margin-bottom: 25px;
    }
    .contact-us-detail {
        padding: 25px 0 0 0;
    }
    .contact-us-detail-box ul{
        margin: 0 auto 28px;
    }
    .contact-us-detail .image-holder.map-holder{
        margin: 0 -30px;
        height: 348px;
    }
    .contact-us-detail .image-holder.map-holder img{
        height: 100%;
        object-fit: cover;
    }
    .contact-us-detail .image-holder.map-holder .mobile-version{
        display: block
    }
.contact-us-detail .image-holder.map-holder .dasktop-version{
    display: none;
}

} 
@media (max-width: 359px)    {
    .title-sec .title h1 {
        font-size: 24px;
    }

    .banner-sec .text-box h1 {
        font-size: 25px;
    }
    .product-box .text-box h3 {
        font-size: 13px;
        line-height: 20px;
    }
    .product-box .text-box a img {
        margin-left: 5px;
    }
    .calender-group {
        max-width: 75%;
    }
    .estimate-price-box ul li {
        padding: 13px 13px;
        font-size: 12px;
    }
}














